_id: AtIHyWFKhIY5d0rP
_key: '!items!AtIHyWFKhIY5d0rP'
img: systems/pf1/icons/feats/improved-familiar.jpg
name: Jynx Patron
system:
  associations:
    classes:
      - Witch
  description:
    value: |-
      <ul>
      <li>2nd — @Compendium[pf1.spells.wjdhmfdgwrevax3w]{Ill Omen}</li>
      <li>4th — @Compendium[pf1.spells.q63jn0kbrrb6t3ea]{Shatter}</li>
      <li>6th — @Compendium[pf1.spells.lsboosfk26m0ycqv]{Bestow Curse}</li>
      <li>8th — @Compendium[pf1.spells.a73dq2t8pd5n0y1g]{Retribution}</li>
      <li>10th — @Compendium[pf1.spells.3jaumkutti1ytulq]{Mark of Justice}</li>
      <li>12th — @Compendium[pf1.spells.z8xnkfpufuqapseq]{Eyebite}</li>
      <li>14th — @Compendium[pf1.spells.uyn64zazmaydnk7o]{Spell Turning}</li>
      <li>16th — @Compendium[pf1.spells.1mi4y3g4n8adtfl3]{Antipathy}</li>
      <li>18th — @Compendium[pf1.spells.khfprkujokr9uigq]{Energy Drain}</li>
      </ul>
  subType: classFeat
type: feat

